[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemon.Logger

TEventLog instance used to send messages to the system log

## Declaration

Source position: daemonapp.pp line 68

`public property TCustomDaemon.Logger : TEventLog read GetLogger;`

## Description

Logger is the TEventLog instance used to send messages to the system log. It is used by the LogMessage call, but is acessible through the Logger property in case more configurable logging is needed than offered by LogMessage.

## See also

LogMessage |  | Log a message to the system log
TEventLog |  | Event logging class

Documentation generated on: Feb 26 2014